input,select,textarea,.inputbox{background:#fff;border:1px solid #d5d5d5;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;padding:10px 10px;margin:0 15px 8px 0;}
input[type=radio],input[type=checkbox]{background:transparent!important;border:none!important;height:inherit;}
.adminform button:hover,.adminform button:focus,#adminForm button:hover,#adminForm button:focus,.button:hover,.button:focus,a.readon:hover,a.readon:focus,button:hover,.gkIsPopup-gk_sporter2 .gkIsTextBlock p > a:hover,input[type=submit]:hover,input[type=submit]:focus,input[type=button]:hover,input[type=button]:focus,div.mobileSwitch > a:hover,div.mobileSwitch > a:focus{color: white;background: linear-gradient(#f5ae00, #f59500) #f5ae00;}
small,.small,.smalldark,.img_caption,.contenttoc{font-size:90%;}
th{font-weight:400;text-align:left;padding:5px 0;}
td{font-size:100%;padding:6px;}
fieldset{border:none;padding:0;}
hr{border-bottom:0;border-left:0;border-right:0;border-top:1px solid #ddd;height:1px;}
*/
/* Article,Categorie title */
#gkComponent > div > h1,#gkComponent > div > h2,#gkComponent > div > h1 a,#gkComponent > div > h2 a{color:#373636;}
div.item-page h2{font-size:250%;line-height:normal;clear:both;overflow:hidden;padding-bottom:5px;margin:10px 0 0;}
.articleContent{clear:both;border-top:1px solid #e5e5e5;padding-top:25px;}
ul.actions{float:right;padding-bottom:5px;}
ul.actions li img{margin-bottom:4px;margin-left:2px;}
ul.actions li{float:left;text-align:center;border:1px solid #e5e5e5;margin-left:4px;border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px;}
ul.actions li a{display:block;width:24px;height:17px;padding:3px 0 0;}
ul.actions li a:hover{border-color:#999;}
dl.article-info a{color:#AC0000;}
dl.article-info a:hover{color:#000;}
dl.article-info{overflow:hidden;font-size:85%;margin:0 0 10px;padding:0 0 15px;}
dl.article-info dt,dl.article-info dd{float:left;margin-right:16px;}
*/
/* images */
.articleContent img,.feed-item-description img{float:left;display:block;background:#fff;margin:0 10px 10px 0;padding:5px;}
img.caption{margin-top:5px;padding:0;}
.img_caption{margin-bottom:10px;background:#fff;padding:5px;}
.article-content img{margin:5px;}
.img_caption img{margin:0;}
p.img_caption{text-align:center;border:none;color:#2d2d2d;clear:both;margin:0 10px;padding:6px 6px 0;}
.img_caption.left{float:left;margin-right:23px;}
.img_caption.right{float:right;margin-left:23px;}
ul.pagenav{overflow:hidden;margin:20px 0;}
.pagenav .pagenav-next{float:right;}
#gkSocialAPI{clear:both;border-top:1px solid #e5e5e5;line-height:34px;margin:0 0 26px;padding:18px 0 0;}
#gkSocialAPI > iframe,#gkSocialAPI > span,#gkSocialAPI > a,#gkSocialAPI .fb_iframe_widget{display:block!important;float:left!important;margin-right:5px;}
#gkSocialAPI .db-count{line-height:18px;}
#gkSocialAPI .fb_iframe_widget{height:27px!important;}
.deliciousBtn,.instapaperBtn{height:20px;width:24px;line-height:20px;font-size:11px;}
.deliciousBtn{background:transparent url(../images/delicious_icon.gif) no-repeat left center;}
.instapaperBtn{background:transparent url(../images/instapaper_icon.png) no-repeat left center;}
#___plusone_0{float:left!important;}
#gkSocialAPI > div,#gkSocialAPI > iframe,#gkSocialAPI > span,#gkSocialAPI > a{margin-bottom:10px;}
#article-index{margin-bottom:20px;}
div.pagination ul,#article-index ul{width:auto;text-align:center;margin:10px 0;padding:3px 0 0;}
div.pagination ul li,#article-index ul li{display:inline;}
div.pagination ul li a,div.pagination ul li span,#article-index ul li a{display:inline;overflow:hidden;color:#999;background:#fff!important;cursor:pointer;border:1px solid #d7d7d7;font-weight:700;font-size:85%;margin:2px 5px;padding:5px 15px!important;}
div.pagination ul li a,#article-index ul li a{color:#000;font-weight:700;}
#article-index ul li a,div.mobileSwitch > a,div.mobileSwitch > a:hover,div.mobileSwitch > a:focus{border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;}
div.pagination p.counter,div.pagenavcounter{border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;background:#000;color:#fff;font-weight:700;float:right;font-size:85%;margin-top:-20px;padding:0 12px;}
div.pagenavcounter{margin-top:-42px!important;}
.items-more h3{font-size:150%!important;margin:0 0 10px!important;}
.items-more ol{padding-left:0;}
.items-more{clear:both!important;display:block!important;}
.categories-list a{font-size:110%;}
.categories-list dd{text-indent:4px;}
.categories-list ul ul{margin-left:20px;}
tr.cat-list-row1 td{background:#F9F9F9;}
#system-message{margin:0 0 23px;}
#system-message dd{background:none!important;padding:0!important;}
#system-message dd.message ul,#system-message dd.error ul,#system-message dd.notice ul{color:#222;font-weight:700;margin:0;padding:0;}
#system-message dd.message ul{background:#fefff0;color:#666;border:none;border-bottom:1px solid #eae8cc;border-top:1px solid #eae8cc;}
#system-message dd.error ul{background:#ac0000;color:#fff;border:none;border-bottom:1px solid #b40110;border-top:1px solid #b40110;}
#system-message dd.notice ul{background:#fefff0;color:#b40110;border:none;border-bottom:1px solid #eae8cc;border-top:1px solid #eae8cc;}
#system-message dd.message ul li,#system-message dd.error ul li,#system-message dd.notice ul li{background:none;text-indent:0;text-align:center;margin:0;padding:8px 16px;}
iframe{border:none;}
.box_menu div.content{background:#fff;border:1px solid #E5E5E5;border-top:none;padding:0;}
.box_menu ul.menu li{background:transparent url(../images/style1/arrow.png) no-repeat 18px 17px;padding:5px 0;}
.box_menu ul.menu li a{font-size:10px;text-transform:uppercase;font-weight:700;padding:0 0 0 36px;}
.box_menu ul.menu li.active>a{color:#ac0000;}
.box_menu ul.menu > li.active{background-color:#cdcdcd;}
input#mod-search-searchword{text-transform:lowercase;}
#searchForm .button{float:none;display:inline;}
.searchintro{margin:14px 0;}
.search-results{margin:0 0 20px;padding:0 0 0 7px;}
.search .form-limit{float:none;text-align:center;margin:10px auto;}
fieldset.phrases,fieldset.only{border:1px solid #E5E5E5;background:#FFFDF1;padding:14px 10px;}
.ordering-box{float:left;margin:-2px 0 0 20px;}
.search-results dt.result-title{text-transform:none;font-size:110%;font-weight:400;border-top:1px solid #E5E5E5;padding-top:20px;width:100%;display:block;margin:20px 0 0;}
.search-results dd.result-category{margin-left:16px;}
.search-results dd.result-created,.search-results dd.result-url{font-size:10px;}
.search-results dt.result-title:first-child{border-top:none;}
.search-results p{color:#878787;font-size:11px;margin:0 0 10px 26px;}
.search-results p span{font-size:11px;}
#search-searchword{width:230px;}
.search p.counter{text-align:center;margin:0 auto;}
.tip-wrap,.tip-title{border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;}
.tip-wrap{z-index:1000003;}
.tip{background:#fff;border:1px solid #e5e5e5;max-width:250px;padding:5px;}
.tip-title{background:#9a0005;color:#fff;font-weight:700;text-transform:uppercase;padding:3px 6px;}
.tip-text{padding:3px;}
label.hasTip{margin-left:0;}
.contact{padding:0 5px;}
.contact h3{font-size:150%;}
.contact-category{padding:0 10px;}
.contact-category #adminForm fieldset.filters{border:0;padding:0;}
.contact-image{border:6px solid #fff;overflow:hidden;float:right;background:#fff;margin:10px 0;}
.contact-image img{height:auto;width:200px;display:block;}
address{font-style:normal;margin:10px 0;}
address span{display:block;}
span.contact-image{margin-bottom:10px;overflow:hidden;display:block;}
.contact-address{margin:20px 0 10px;}
.contact-email div{margin:0 0 10px;padding:2px 0;}
.contact-email label{width:17em;float:left;}
#contact_textmsg{padding:2px 0 10px;}
#contact-email-copy{float:left;margin-right:10px;}
.contact .button{float:none!important;clear:left;display:block;margin:20px 0 0;}
.contact-email input,.contact-email textarea{clear:both;display:block;}
.contact-form input#jform_contact_email_copy{position:absolute;display:inline;}
.contact-form label#jform_contact_email_copy-lbl{position:absolute;display:inline;margin-left:25px;margin-top:-2px;}
#users-profile-core,#users-profile-custom{margin:10px 0 15px;padding:15px;}
#users-profile-core dd,#users-profile-custom dd{padding:3px 0;}
#member-profile fieldset,.registration fieldset{margin:10px 0 15px;padding:15px 2px;}
.profile-edit form#member-profile fieldset dd,.registration form#member-registration fieldset dd,.formelm{float:none;padding:5px 0;}
.profile-edit form#member-profile fieldset dd input,.profile-edit form#member-profile fieldset dd select,.registration form#member-registration fieldset dd input{width:17em;}
.profile-edit form#member-profile fieldset dt,.registration form#member-registration fieldset dt{float:left;clear:both;width:22em;padding:5px 5px 5px 0;}
span.optional{font-size:.9em;}
.registration dl dt:first-child{width:100%!important;}
td.num{vertical-align:top;text-align:left;}
td.hits{vertical-align:top;text-align:center;}
td p{line-height:1.3em;margin:0;}
.display-limit,.filter{text-align:right;margin-right:7px;}
table,table td{border-collapse:collapse;}
table.weblinks,table.category{font-size:1em;width:99%;margin:10px 10px 20px 0;}
table th{background:#000;font:normal 15px/32px;color:#fff;font-weight:700;padding:5px 10px;}
table th a{color:#fff;}
table td,.cat-list-row0 td,.cat-list-row1 td{border-bottom:0 solid #E5E5E5;border-left:0 solid #E5E5E5;padding:0 6px;}
.cat-list-row1 td{background:#fbfbfb;}
table tr:hover{background:transparent url(../images/style1/white_bg.png) repeat 0 0;}
table tr td:first-child{border-left:none;}
table.category th a img{padding:2px 10px;}
.filter-search .inputbox{width:6em;}
legend.element-invisible{position:absolute;margin-left:-3000px;margin-top:-3000px;height:0;}
.cat-items{margin-top:20px;}
.filter-search button{float:none!important;display:inline!important;margin-left:1px!important;}
.newsfeed ol li{clear:both;overflow:hidden;}
.newsfeed ol > li > a{font-size:20px;line-height:72px;}
.reset form > div,.remind form > div{margin-top:10px;}
#com-login-form .login-fields{margin:0 0 10px;}
#com-login-form .button{margin:0 10px 0 10em;}
#recaptcha_area{margin:0 0 20px;}
input#recaptcha_response_field{border-color:#DFDFDF!important;}
.invalid{border-color:#e33!important;}
.blogcreatedate{float:left;background:url(../images/style1/bottom_bg.jpg) no-repeat 0 0;color:#fff;margin:0 0 0 -22px;padding:3px;}
.blogcreatedate div{border:1px dashed #DAD6CE;border-left:none;padding:2px 8px;}
.blogcreatedate span{display:block;font:normal 22px Georgia, "Times New Roman", Times, serif;}
.blogcreatedate span:first-child{font-size:30px;}
.article-meta{overflow:hidden;margin:0 0 10px;}
.article-meta h2{line-height:40px;float:left;}
.article-meta.blog{margin-left:70px;}
.article-meta ul{clear:none;margin-top:12px;}
.blog .items-row .item,.blog .items-leading > div,.blog-featured .items-row .item,.blog-featured .items-leading > div{margin-bottom:30px;}
ul.latestnews,ul.mostread{margin:-18px;}
ul.latestnews li,ul.mostread li{padding:5px 18px;}
ul.latestnews li.even,ul.mostread li.even{background:#fff;}
div.banneritem{border-bottom:1px solid #D7D7D7;padding:5px 0;}
div.banneritem a{font-style:italic;}
div.bannerfooter a{float:left;font-size:85%;font-style:italic;padding:8px 0 10px;}
div#sliders .panel{border-radius:4px 4px 0 0;-moz-border-radius:4px 4px 0 0;-webkit-border-radius:4px 4px 0 0;}
.panel{border:solid 1px #ddd;margin-top:-1px;}
.panel h3 a{display:block;text-decoration:none;}
.panel h3.pane-toggler a{background:#f5f5f5;}
.panel h3.pane-toggler-down a{background:#f5f5f5;border-bottom:solid 1px #ddd;}
.panel h3 span{margin-left:10px;}
.pane-slider{border:solid 0;margin:0;padding:0 10px!important;}
.panel .contact-form,.panel .contact-miscinfo{padding:10px;}
.contact .panel .contact-form form,.contact .panel .contact-address{margin:20px 0 0;}
dl.tabs{float:left;z-index:50;clear:both;margin:50px 0 -1px;}
dl.tabs dt{float:left;border-left:1px solid #ccc;border-right:1px solid #ccc;border-top:1px solid #ccc;margin-right:3px;background:#f0f0f0;padding:2px 5px;}
dl.tabs dt.open{background:#fff;border-bottom:1px solid #ffff;z-index:100;}
div.current{clear:both;border:1px solid #ccc;padding:10px;}
div.current dd{margin:0;padding:0;}
dl#content-pane.tabs{margin:1px 0 0;}
div.mobileSwitch{display:block;clear:both;min-height:10px;width:100%;}
div.mobileSwitch > a{float:none;width:118px;margin:0 auto;}
#finder-search fieldset.word > label{line-height:35px;margin-right:10px;}
.search-pagination .search-pages-counter{font-size:11px;font-style:italic;text-align:center;}
#advanced-search{background:#f9f9f9;font-size:85%;padding:20px;}
.filter-branch select{margin-top:6px;margin-left:5px!important;}
#finder-search button{margin-top:2px;margin-left:5px;}
body ul.autocompleter-choices{position:absolute;list-style:none;border:1px solid #EEE;background-color:#FFF;border-right-color:#DDD;border-bottom-color:#DDD;text-align:left;font-size:11px;z-index:50;margin:0;padding:0;}
body ul.autocompleter-choices li{background:none;position:relative;cursor:pointer;font-weight:400;font-size:1em;padding:.1em 1.5em .1em 1em;}
body ul.autocompleter-choices li.autocompleter-selected{background-color:#eee;color:#666;}
body ul.autocompleter-choices li.autocompleter-selected span.autocompleter-queried{color:#A10101;}
body ul#finder-filter-select-list{top:4em!important;}
.adminform button,#adminForm button,.button,button,a.readon,input[type=submit],.gkIsPopup-gk_sporter2 .gkIsTextBlock p > a,input[type=button],div.mobileSwitch > a,.adminform button,#adminForm button,.button,input[type=submit],input[type=button]{
display: inline-block;
margin-top: 10px;
font-family: "PT Sans Narrow",sans-serif;
text-transform: uppercase;
color: #FFF;
text-decoration: none;
padding: 0.5em 2em;
outline: medium none;
border-width: 2px 0px;
border-style: solid none;
border-color: #FDBE33 #000 #D77206;
border-radius: 6px;
background: linear-gradient(#F3AE0F, #E38916) repeat scroll 0% 0% #E38916;
transition: all 0.2s ease 0s;
}
fieldset a,#users-profile-core legend,#users-profile-custom legend,.profile-edit legend,.registration legend,body ul.autocompleter-choices span.autocompleter-queried{font-weight:700;}
fieldset.input,.newsfeed ol{padding:0;}
.articleContent p,.filter{margin:10px 0;}
dl.article-info dt.article-info-term,#system-message dt,.hidelabeltxt,#system-readmore,.jicons-icons{display:none;}
.pagenav .pagenav-prev,.categories-list dt,.phrases-box,.filter-search,#finder-search fieldset.word > *{float:left;}
#gkSocialAPI .clr,.article-meta dl.article-info,#search-results{clear:both;}
#gkSocialAPI .google-buzz-button,form#searchForm{margin-top:0;}
.blog h2,span.contact-name{font-size:120%;}
.categories-list,#gkComponentWrap{font-size:100%;}
#users-profile-core dt,#users-profile-custom dt,.formelm label,#com-login-form .login-fields label{float:left;width:12em;padding:3px 0;}
#user-registration,div.login,div.bannerfooter{padding-bottom:20px;}
